body {}
p  { color: black; font-size: 11px; font-family: Verdana; line-height: 11 }
td  { color: black; font-size: 10px; font-family: Verdana; line-height: 12px }
.subdirectory_text  { color: #000; font-size: 10pt; font-family: Verdana; line-height: 12pt }
table { color: black; font-size: 10px; font-family: Verdana; line-height: 12px }
